Support » Plugin: Collapsing Archives » [Plugin: Collapsing Archives] Permissions Error

Viewing 7 replies - 1 through 7 (of 7 total)
  • Same here. I hope we’ll get a fix soon. 🙂

    Collapsing Archives v2.0 on WP 3.4.1

    I had a similar problem, e.g. “You don’t have permission to access /2009/ on this server.
    Apache…”

    The problem was that I had already some folders called 2009, 2010, 2011, etc despite the fact that they weren’t belong to wordpress.

    So, Collapsing Archives were trying to get into these folders by error, there wasn’t any index file – index.php or index.htm and that’s why this permissions error had occurred.

    If this is the case, then rename or delete these folders and plugin will work normally.

    Same problem as markhdavis and Seji. njarafo’s solution did not apply.

    Add one more to the list. No access to the settings from the Plugins menu after upgrade to Collapsing Archives 2.0. Running on WP 3.3.

    Settings available through the widget menu are not a problem, though.

    Same problem here. Anyone know what to do?

    Same problem for me too. I’d like to change the setting so that the background of my opened archives isn’t lighter (as it is now – see http://www.kerruticles.com) I know I can do that in the CSS, but I’d prefer to do it within the plugin itself in case I mess something up.

    I have been able to access the options in the Widgets area to get most of what I need.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Plugin: Collapsing Archives] Permissions Error’ is closed to new replies.